## osso-browser-translations-dev 0.3.12.1-1+0m5

=== debian/changelog ===
osso-browser-translations-dev (2:0.3.12.1-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2:0.3.12.1-1+0m5

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Thu, 18 Mar 2010 15:34:36 +0200

osso-browser-translations-dev (2:0.3.12.1-1) unstable; urgency=low

  * (From 2:0.4.1-1) Fixes: NB#160813 - Geolocation browser dialog not
    localised

 -- Andrey Petrov <andrey.petrov@nokia.com>  Thu, 18 Mar 2010 08:03:04 +0200

osso-browser-translations-dev (2:0.3.12-2) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Wed, 13 Jan 2010 00:09:49 +0200

osso-browser-translations-dev (2:0.3.12-1) unstable; urgency=low

  * Fixes: NB#152825 - Change the layout of the settings dialog 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 12 Jan 2010 17:50:37 +0200

osso-browser-translations-dev (2:0.3.11-1) unstable; urgency=low

  * Fixes: NB#150437 - Add user preference for HW keys behaviour
    (zooming / volume control) 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri,  8 Jan 2010 17:14:02 +0200

osso-browser-translations-dev (2:0.3.10-2) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Sat, 05 Dec 2009 01:25:59 +0200

osso-browser-translations-dev (2:0.3.10-1) unstable; urgency=low

  * Fixed NB#143491 - JavaScript pausing timeout should be user cofigurable

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon,  2 Nov 2009 17:16:03 +0200

osso-browser-translations-dev (2:0.3.9-1) unstable; urgency=low

  * Fixed NB#143518 - Setting needed to enable/disable portrait mode in
    browser

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 20 Oct 2009 17:57:32 +0300

osso-browser-translations-dev (2:0.3.8-1) unstable; urgency=low

  * Fixed NB#132425 - Setting needed for "Auto focus address field" 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu, 15 Oct 2009 11:18:42 +0300

osso-browser-translations-dev (2:0.3.7-1) unstable; urgency=low

  * Fixes: NB#128500 - Download and save when usb mass storage is active is not proper 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Sun, 20 Sep 2009 16:15:25 +0300

osso-browser-translations-dev (2:0.3.6-2) unstable; urgency=low

  * Fixes: NB#127630 - Browser, 3rd placeholder improvement in Contents value in
    Folder details dialog

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 21 Aug 2009 13:39:50 +0300

osso-browser-translations-dev (2:0.3.6-1) unstable; urgency=low

  * Fixes: NB#130218 - Browser "Suspend JavaScript when not in use" not
    present.

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 29 Jul 2009 18:13:00 +0300

osso-browser-translations-dev (2:0.3.5-1) unstable; urgency=low

  * Fixes: NB#126607 - Browser should have user-settable setting to enable/disable opening new windows in full screen mode

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 14 Jul 2009 22:14:05 +0300

osso-browser-translations-dev (2:0.3.4-1) unstable; urgency=low

  * Fixes: NB#127981 - Browser setting to enable/disable JavaScript in
    background windows

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 13 Jul 2009 20:31:13 +0300

osso-browser-translations-dev (2:0.3.3-2) unstable; urgency=low

  * Fixes: NB#118983 - Incorrect POSIX for American English in Browser history

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu, 18 Jun 2009 16:29:51 +0300

osso-browser-translations-dev (2:0.3.3-1) unstable; urgency=low

  * Fixes: NB#119863 - Copy link or page URI into clipboard: missing 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 15 Jun 2009 13:12:16 +0300

osso-browser-translations-dev (2:0.3.2-1) unstable; urgency=low

  * Fixes: NB#113147 - Browser save password dialog truncation

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri,  5 Jun 2009 13:37:20 +0300

osso-browser-translations-dev (2:0.3.1-6) unstable; urgency=low

  * Fixes: NB#110387 Closing responsiveness

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 29 May 2009 09:09:32 +0300

osso-browser-translations-dev (2:0.3.1-5) unstable; urgency=low

  * Fixes: NB#118558 - 'webb_nc_delete_item_nrs' logical name is visible.

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 27 May 2009 15:19:30 +0300

osso-browser-translations-dev (2:0.3.1-4) unstable; urgency=low

  * Fixes NB#108938 No way to view all of js alert content that is too long to fit on screen

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 26 May 2009 09:16:00 +0300

osso-browser-translations-dev (2:0.3.1-3) unstable; urgency=low

  * Fixes NB#114475 - Problem with deleting bookmark's folder in specific situation

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Sat, 16 May 2009 14:21:37 +0300

osso-browser-translations-dev (2:0.3.1-2) unstable; urgency=low

  * Fixes: NB#110703 Dialogs must be updated to match the 2.5 specification (Hildon 2.2)

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 29 Apr 2009 10:46:06 +0300

osso-browser-translations-dev (2:0.3.1-1) unstable; urgency=low

  * Fixes: NB#111222 - Wrong title of choice list dialog

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Sun, 26 Apr 2009 18:06:02 +0300

osso-browser-translations-dev (2:0.2.12-4) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Thu, 23 Apr 2009 18:35:57 +0300

osso-browser-translations-dev (2:0.2.12-3) unstable; urgency=low

  * Translations part of NB#111006 - Logical ids are displayed instead 
    of date and time in bookmarks details dialog

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu, 23 Apr 2009 08:37:11 +0300

osso-browser-translations-dev (2:0.2.12-2) unstable; urgency=low

  * Fixes: NB#109157 - No cancel note on long lasting bookmarks import operation

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 06 Apr 2009 10:30:35 +0300


