=== debian/control ===
Source: osso-browser-translations-dev
Section: web
Priority: optional
Maintainer: Sudarsana Nagineni <sudarsana.nagineni@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-browser-translations-dev
Architecture: any
Conflicts: tablet-browser-translations-dev
Replaces: tablet-browser-translations-dev
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Browser translations package
 This package contains the Browser translations.
